/*-----Global-------*/
* { margin: 0; padding: 0;}
a {outline: 0;}

/*-----Button------*/
#quote-buttons { margin: 20px auto; list-style: none; float:right; padding: 0px 0px 5px 0px; width:400px; height: 45px; }
#quote-buttons a { background-image: url(../images/quote/buttons-Sprite.png); display: block; height: 45px; text-indent: -9999px; background-repeat: no-repeat; margin-left:3px; }
#quote-buttons a { display: block; text-decoration: none; height: 45px; overflow: hidden; float:right; }
#quote-buttons li { display:inline }
#quote-buttons li a.next { width: 144px; background-position: 0 0; }
#quote-buttons li a.next:hover { background-position: -144px 0; }
#quote-buttons li a.next:active { background-position: -288px 0; }
#quote-buttons li a.previous { width: 185px; background-position: 0 -45px; }
#quote-buttons li a.previous:hover { background-position: -185px -45px; }
#quote-buttons li a.previous:active { background-position: -370px -45px;}
#quote-buttons li a.finish { width: 118px; background-position: 0 -90px; }
#quote-buttons li a.finish:hover { background-position: -118px -90px; }
#quote-buttons li a.finish:active { background-position: -236px -90px; }


.saveforlater { margin-top:21px; }